{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-gui-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-gui-devel_install",
            "desc": "测试 abrt-gui-devel 软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_abrt-gui-devel_function_gui",
            "desc": "测试 abrt-gui-devel 软件包的图形界面功能，验证是否能够正常启动和显示。"
        }
    ]
}